Subject: 2 Madison Park Dawson Arm Dining Chairs Blue
From: JESSICA HARPER <[email-masked]>
To: [email-masked]
Date: Thu, 6 Jul 2023 10:53:08 -0500

Order date
Oct 22, 2022
Order #
114-2179817-1541006
Order total
$555.06 (2 items)

I’m at my wits ends with these beautiful chairs!
The screws constantly fall out!!!!
We just got them in October 2022.
The one new piece of furniture in my home and it’s not even going to last a year. I’m so disgusted with my decision.
Someone is going to get seriously injured when they fall out of one of these defective chairs!
Please let us know what our options are. I would return them if possible but I’m not interested in paying to ship them back. 

Please advise.
Thanks
Jessica Harper
504-679-1925